<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Shoptalk Systems</Company_Name>
        <Address_1>PO Box 1062</Address_1>
        <Address_2 />
        <City_Town>Framingham</City_Town>
        <State_Province>MA</State_Province>
        <Zip_Postal_Code>01701</Zip_Postal_Code>
        <Country>United States of America</Country>
        <Company_WebSite_URL>http://www.libertybasic.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Carl</Author_First_Name>
        <Author_Last_Name>Gundel</Author_Last_Name>
        <Author_Email>carlg@libertybasic.com</Author_Email>
        <Contact_First_Name>Carl</Contact_First_Name>
        <Contact_Last_Name>Gundel</Contact_Last_Name>
        <Contact_Email>carlg@libertybasic.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@libertybasic.com</Sales_Email>
        <Support_Email>support@libertybasic.com</Support_Email>
        <General_Email>staff@libertybasic.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Liberty BASIC for Windows</Program_Name>
        <Program_Version>3.03</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>26</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>29.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>lb303win.exe</Filename_Versioned>
        <Filename_Previous>lb302win.exe</Filename_Previous>
        <Filename_Generic>lbwin.exe</Filename_Generic>
        <Filename_Long>lb303win.exe</Filename_Long>
        <File_Size_Bytes>2572288</File_Size_Bytes>
        <File_Size_K>2496</File_Size_K>
        <File_Size_MB>2.45</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>The runtime engine is only available to registered users.</Expire_Other_Info>
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>More example programs.  Some bug fixes.</Program_Change_Info>
        <Program_Specific_Category>Development Tools</Program_Specific_Category>
        <Program_Categories>education,programming,hobby,utilities</Program_Categories>
        <Program_System_Requirements>Pentium or 486, 24MB RAM, 6MB disk space</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>basic,qbasic,quickbasic,development,programming,education,teaching,learning,visual basic</Keywords>
        <Char_Desc_45>Easy, personal Windows programming in BASIC!</Char_Desc_45>
        <Char_Desc_80>Easy, personal Windows programming in BASIC! Create utilities, games.. more!</Char_Desc_80>
        <Char_Desc_250>Liberty BASIC is an ideal personal Windows programming tool.  Great for light programming or for learning to program (tutorial included).  Create your own utilities, games, business apps and more.  Large online community.  Special classroom pricing!</Char_Desc_250>
        <Char_Desc_450>Liberty BASIC is an ideal personal Windows programming tool.  Great for light programming or for learning to program (tutorial included).  Create your own utilities, games, business apps and more.  Includes a syntax coloring editor, a debugger, and a GUI editor (with Liberty BASIC source).  Large online community.  Special classroom pricing!  A 2002 Isidor Shareware Awards finalist!  Nominated twice by PC Magazine for shareware of the year!</Char_Desc_450>
        <Char_Desc_2000>Liberty BASIC is an ideal personal Windows programming tool.  Great for light programming or for learning to program (tutorial included).  Create your own utilities, games, business apps and more.  Large online community.  Special classroom pricing!  A 2002 Isidor Shareware Awards finalist!  Nominated twice by PC Magazine for shareware of the year! Used by McGraw-Hill as an introduction to computer programming!</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.libertybasic.com</Application_Info_URL>
        <Application_Order_URL>http://www.libertybasic.com/orderlb3.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.libertybasic.com/lb3shot.jpg</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.libertybasic.com/lb3pad_file/libertybasic.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.libertybasic.com/lb303win.exe</Primary_Download_URL>
        <Secondary_Download_URL>http://www.libertybasicuniversity.com/download/lb303win.exe</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>This software may be distributed freely as long as none of the included archived files are modified in any way. You do not have permission to sell this software. You must disclose that this software is shareware and is not free. Do not remove any of the included files from the distribution archive. The only acceptable file you may add in a version of the distribution archive is a brief text file clearly identifying your distribution site or venue. This file must disclaim any rights to the software in the distribution archive. Acceptable methods of distribution include CDROM collections, magazine cover CDROMs, shareware or general software distribution websites or FTP sites, and the like. Individual users are also encouraged to distribute the original distribution archive file to others.</Distribution_Permissions>
        <EULA>This software may be used freely. No warranties expressed or implied are provided for the software's fitness for any particular purpose. Shoptalk Systems will not be held liable in any case.</EULA>
</Permissions>
</XML_DIZ_INFO>
